From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 26 April 2016<P>

Hey Kirk --<BR>
<BR>
It's been a long time since I've been here, but I'm so glad the Blender is still alive!<BR>
<BR>
I noticed in poking around some older posts (e.g. <a href="http://loveblender.com/blend/wv.cgi?id=2004.07.02.18.57.12838),">http://loveblender.com/blend/wv.cgi?id=2004.07.02.18.57.12838),</a> all the apostrophes have been replaced with those weird diamond symbols.  Is there a fix?<BR>
<BR>
I hope to be back on a more regular basis :)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 26 April 2016<P>

Hm, link doesn't seem to work.  But I was looking at for example my "The Red and the Blue" from 2005 Feb 07.
<HR>